Subject: Re: bug#11218: with-demoted-errors use of condition-case-unless-debug; ert

From: Lennart Borgman <[email-masked]>
Date: Mon, 23 Apr 2012 15:26:51 +0200

On Sat, Apr 21, 2012 at 04:34, Stefan Monnier <[email-masked]> wrote:
>
> None of these arguments are really specific to ERT.  It just seems like
> you like to run with debug-on-error, which is fine (I do too).

Just a reminder: running with debug-on-error is a pain since some
commands raise an error on user input instead of throwing to command
level.